Author: frankie
Date: 2009-08-31 20:19:31 +0000 (Mon, 31 Aug 2009)
New Revision: 2405

Modified:
   packages/gdal/trunk/debian/changelog
   packages/gdal/trunk/debian/control
   packages/gdal/trunk/debian/libgdal1-dev.install
Log:
Ready for unstable 


Modified: packages/gdal/trunk/debian/changelog
===================================================================
--- packages/gdal/trunk/debian/changelog        2009-08-29 15:44:40 UTC (rev 
2404)
+++ packages/gdal/trunk/debian/changelog        2009-08-31 20:19:31 UTC (rev 
2405)
@@ -2,11 +2,17 @@
 
   * Upload to unstable, due to hdf4 -alt support transitioned from 
experimental.
     (closes: #540403)
-  * Build-dep on libmysqlclient-dev and removed duplicated build-dep.
+  * Build-dep on libmysqlclient-dev and removed duplicated build-dep. Now -dev
+    package also depends on the same package.
     (closes: #538542)
   * Build-dep on libhdf5-serial-dev >= 1.8.3 to be safe about linking HDF5 1.8.
+  * Ack previous NMU by aba. This version is also compatible with current
+    swing version.
+    (closes: #543629, #542968)
+  * Removed libtool .la file as required by current release goal for squeeze.
+  * Policy bumped to 3.8.3.
 
- -- Francesco Paolo Lovergine <fran...@debian.org>  Sun, 09 Aug 2009 10:28:00 
+0200
+ -- Francesco Paolo Lovergine <fran...@debian.org>  Mon, 31 Aug 2009 15:51:21 
+0200
 
 gdal (1.6.1-2) experimental; urgency=low
 

Modified: packages/gdal/trunk/debian/control
===================================================================
--- packages/gdal/trunk/debian/control  2009-08-29 15:44:40 UTC (rev 2404)
+++ packages/gdal/trunk/debian/control  2009-08-31 20:19:31 UTC (rev 2405)
@@ -9,7 +9,7 @@
  python-dev, python-numpy, doxygen, d-shlibs, libgeos-dev, dpatch, 
libmysqlclient-dev, python-all-dev (>= 2.3.5-11~), 
  python-central (>= 0.5), libcurl4-gnutls-dev, libsqlite3-dev, libogdi3.2-dev,
  ruby, ruby1.8-dev, chrpath, swig, libtool (>= 1.5.24-2), patch, 
libexpat1-dev, libproj-dev
-Standards-Version: 3.8.1
+Standards-Version: 3.8.3
 XS-Python-Version: all
 Homepage: http://www.gdal.org/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-grass/packages/gdal/trunk
@@ -45,7 +45,7 @@
 Depends: libgdal1-1.6.0 (=${binary:Version}), libc6-dev, libnetcdf-dev, 
  libjasper-dev|libjasper-1.701-dev, libpng12-dev, libjpeg62-dev, libgif-dev, 
libhdf4-alt-dev, 
  libpq-dev, libxerces-c2-dev, unixodbc-dev, libsqlite3-dev, libgeos-dev,
- libmysqlclient15-dev, libhdf5-serial-dev, libltdl3-dev, 
libcurl4-dev|libcurl3-dev
+ libmysqlclient-dev, libhdf5-serial-dev, libltdl3-dev, 
libcurl4-dev|libcurl3-dev
 Suggests: libgdal-doc
 Provides: libgdal-dev
 Description: Geospatial Data Abstraction Library - Development files

Modified: packages/gdal/trunk/debian/libgdal1-dev.install
===================================================================
--- packages/gdal/trunk/debian/libgdal1-dev.install     2009-08-29 15:44:40 UTC 
(rev 2404)
+++ packages/gdal/trunk/debian/libgdal1-dev.install     2009-08-31 20:19:31 UTC 
(rev 2405)
@@ -1,6 +1,5 @@
 usr/bin/gdal-config
 usr/include
 usr/lib/libgdal1.6.0.a
-usr/lib/libgdal1.6.0.la
 usr/lib/libgdal1.6.0.so
 usr/share/man/man1/gdal-config.1


_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to